dunetpc - Task #25429

dunetpc v09_14_00
01/23/2021 02:54 PM - Etienne Chardonnet

Status: Closed Start date:
Priority: Normal Due date:
Assignee: David Adams % Done:
Category: Estimated time:
Target version:

01/23/2021

0%
0.00 hour

Description
Hi David,

Cl tests look good, you can tag the new version.

Have a good day,
Etienne

History

#1 - 01/25/2021 08:10 AM - David Adams

- Status changed from New to Work in progress

Test build is underway.

#2 - 01/25/2021 09:18 AM - David Adams

Tag is made and release builds are underway.

#3 - 01/25/2021 10:38 AM - David Adams

- Status changed from Work in progress to Closed

All builds are installed.

03/30/2021
